Subject: Trainer Candidate - Pasham Arora
From: Pasham Arora <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 03:18:05 -0400

| | Tech Support Test

Name | Pasham Arora
E-mail | [email-masked]
Phone Number | (+91) 9811147402
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Navigant Technologies | Manager - Training | 30 April, 2021 | 58,500
Previous Employer 1 | PQMS | Project Manager | 15 April, 2019 | 45,000
Previous Employer 2 | Footprints Pvt Ltd | Training Manager | | 35,000

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | Experience of 5 years in training and handling training space. From NHT batches to specific training need identification, handling online & offline training, training logistics & delivery, training operations, client solutioning, stakeholder management.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Situations are challenging and not difficult. Hence, overcame challenges and dealt with situations where team is not performing - made strategies to get the results, refresher trainings for team, motivational session for the team, etc.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In good customer services, their issues will be resolved eventually, however, great customer service is when a customer flocks repeatedly with you for your service and their queries are resolved immediately. They are well satisfied.
What according to you makes you a good candidate for this position? | I have the relevant experience and skills that is required for this position and I ensure that I will be an asset in the organization
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |